Bug 107128 - Define theme colors for use by parts of the notebookbar
Summary: Define theme colors for use by parts of the notebookbar
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All All
: medium enhancement
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
: 107133 (view as bug list)
Depends on:
Blocks: Notebookbar-Theming
  Show dependency treegraph
 
Reported: 2017-04-12 19:14 UTC by andreas_k
Modified: 2018-04-29 21:41 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments
different colors for toolbars (314.11 KB, image/png)
2017-04-12 19:14 UTC, andreas_k
Details

Note You need to log in before you can comment on or make changes to this bug.
Description andreas_k 2017-04-12 19:14:34 UTC
Created attachment 132526 [details]
different colors for toolbars

the idea is that you can define the background color (with system colors) for parts of the notebookbar.

attached you will see the result defined with a firefox personas theme.
Comment 1 Yousuf Philips (jay) (retired) 2017-04-13 10:56:29 UTC
*** Bug 107133 has been marked as a duplicate of this bug. ***
Comment 2 QA Administrators 2018-04-16 02:28:26 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug